Skip to content

Delete non eligible product

DELETE
/api/v2.0/stores/{storeId}/non-eligible-products/{nonEligibleProductId}
curl --request DELETE \
--url https://api.diller.app/api/v2.0/stores/your-store-id/non-eligible-products/1 \
--header 'Authorization: Bearer <token>'

Deletes a non-eligible product.

storeId
required
string

The unique identifier of the store.

Example
your-store-id
nonEligibleProductId
required
integer format: int32

The identifier of the non-eligible product to be deleted.

The non-eligible product was successfully deleted.

Media typeapplication/json
object
is_ok
boolean
details
string
nullable
Examplegenerated
{
"is_ok": true,
"details": "example"
}

There was an issue deleting the non-eligible product. Please verify if the ID exists for this store.

Media typeapplication/json
object
is_ok
boolean
details
string
nullable
Examplegenerated
{
"is_ok": true,
"details": "example"
}